<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HButton" group="General Utilities" checked="False">
    <Tip>Allows assigning more than one application to each hardware button</Tip>
    <Guid type="p">34c51a1c-0814-11dc-8314-0800200c9a66</Guid>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>2.0</AppVersion>
    <AppAuthorURL>http://hbutton.pavlicek.org/</AppAuthorURL>
    <OEMVersion>1.0</OEMVersion>
    <AdditionalInfo>http://forum.xda-developers.com/showthread.php?t=306794</AdditionalInfo>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>